﻿.form-control-placeholder {
    left:inherit !important;
    right:0 !important;
}

.datepicker-rtl{
    width:220px;
}

.blog-post-back-button{
    left: 0 !important;
    right: auto !important;
} 

    @media (max-width: 991px) {
       
        .mobile-menu .mobile-search{
              margin-left: 0px;
        padding-left: 0px;
          margin-right: 20px;
        padding-right: 20px;
        border-left: none !important;
        border-right: 1px solid #CCC !important;
        }
        .media-search #searchBtn{
   right: 0px !important;
    left: unset !important;
    }
    }

    .abc-checkbox label::before {
    top: 7px;
    right: 0px;
    left: -2px;
}
    .abc-checkbox label::after{
        top: 2px;
        left: 0;
    }

    .phone-mask{
      direction: ltr;
    text-align: right;
    }
.text-align {
    text-align: right;
} .img-footer{padding-left: 10px;}
   .icon{padding-left:5px;}
   header nav .navbar-nav > li.menu-margin > a {
    margin: 0 8px;
}.page-section-listing .page-description{
    height: 90px;
}.title-height{height:20px;}
@media (max-width: 767px) {  
    .arabic{padding:0;}
}

.tooltip .tooltip-inner{
    font-family: "CAIRO" !important;
}
.number-container{
        direction: ltr;
    text-align: right;
}
    .percentage-indicator {
        padding-right: 0px;
        padding-left: 0px;
    }

        .percentage-indicator:after {
            margin-left: 0px;
            margin-right: -3px;
        }

        .search-container a {
            left: 10px;
            right: inherit;
        }
     /*.arabic-position-memer-assessor{float:left;}*/